您好,欢迎访问利联科技官网!    24小时服务热线:400-161-0880    新上扬州高防IP,无视市面上任何流量攻击!登录  /  注册  /  旧平台入口

Apache SpamAssassin注入漏洞 4.8

 

漏洞描述

Apache SpamAssassin是美国阿帕奇(Apache)基金会的一款开源的垃圾邮件过滤器。该产品为系统管理员提

供了一个过滤器,并支持对电子邮件进行分类阻止垃圾邮件。


Apache SpamAssassin 3.4.5之前版本存在注入漏洞,该漏洞允许配置恶意规则配置(.cf)文件来运行系统命令,而

未有任何输出或错误。目前没有详细漏洞细节提供。



影响产品

Apache SpamAssassin <3.4.5


漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://ubuntu.com/security/CVE-2020-1946



         发布漏洞公告信息之前,小编都力争保证每条公告的准确性和可靠性。然而采纳和实施公告中的建议则完

全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的

决策您应考虑其内容是否符合您个人或您企业的安全策略和流程。


您可能还会对下面的文章感兴趣: